# Get a campaign

URL: https://www.inclamo.com/docs/api/application/campaigns/get-campaign

> Retrieve a campaign using its account-scoped ID. Requires an account administrator and API access enabled for the account.

## GET /api/v1/accounts/{account_id}/campaigns/{id}

Get a campaign

Retrieve a campaign using its account-scoped ID. Requires an account administrator and API access enabled for the account.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): Account-scoped campaign ID returned by the campaign API.

### Responses

- 200: Success
- 401: Authentication failed or the user is not an account administrator
- 403: API access is disabled for the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
